Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/methods.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/methods.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/methods.html	(revision 3766)
@@ -0,0 +1,24 @@
+<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>[FUN02.1] Compor Mensagem</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
+<table border="1">
+<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:23</td>   <td>0</td> <td title="&gt;&gt;br.gov.serpro.expresso.cte.common.BaseTestCase.beforeSuite()">&gt;&gt;beforeSuite</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:28</td>   <td>5027</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;br.gov.serpro.expresso.cte.common.BaseTestCase.login()">&gt;&gt;login</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="bb77b9">  <td>11/02/15 16:59:30</td>   <td>7083</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.common.BaseEmailTestCase.init()">init</td> 
+  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="a37e7b">  <td>11/02/15 16:59:33</td>   <td>9769</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.email.compor.SalvarEmailTestCase.test()">test</td> 
+  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:36</td>   <td>13016</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;br.gov.serpro.expresso.cte.common.BaseTestCase.logout()">&lt;&lt;logout</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:38</td>   <td>14225</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;br.gov.serpro.expresso.cte.common.BaseTestCase.login()">&gt;&gt;login</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="bb77b9">  <td>11/02/15 16:59:39</td>   <td>15806</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.common.BaseEmailTestCase.init()">init</td> 
+  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="6da5eb">  <td>11/02/15 16:59:41</td>   <td>18197</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.email.compor.EnviarEmailRascunhoTestCase.test()">test</td> 
+  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:47</td>   <td>23252</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;br.gov.serpro.expresso.cte.common.BaseTestCase.logout()">&lt;&lt;logout</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:47</td>   <td>24219</td> <td title="&lt;&lt;br.gov.serpro.expresso.cte.common.BaseTestCase.afterSuite()">&lt;&lt;afterSuite</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+</table>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/testng.xml.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/testng.xml.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/testng.xml.html	(revision 3766)
@@ -0,0 +1,1 @@
+<html><head><title>testng.xml for [FUN02.1] Compor Mensagem</title></head><body><tt>&lt;!DOCTYPE&nbsp;suite&nbsp;SYSTEM&nbsp;"http://testng.org/testng-1.0.dtd"&gt;<br/>&lt;suite&nbsp;verbose="0"&nbsp;name="[FUN02.1]&nbsp;Compor&nbsp;Mensagem"&nbsp;parallel="false"&gt;<br/>&nbsp;&nbsp;&lt;test&nbsp;name="Compor&nbsp;e&nbsp;enviar&nbsp;emails"&nbsp;preserve-order="true"&gt;<br/>&nbsp;&nbsp;&nbsp;&nbsp;&lt;parameter&nbsp;name="folder"&nbsp;value="lINBOXtree_folders"/&gt;<br/>&nbsp;&nbsp;&nbsp;&nbsp;&lt;classes&gt;<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;class&nbsp;name="br.gov.serpro.expresso.cte.email.compor.SalvarEmailTestCase"/&gt;<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;class&nbsp;name="br.gov.serpro.expresso.cte.email.compor.EnviarEmailRascunhoTestCase"/&gt;<br/>&nbsp;&nbsp;&nbsp;&nbsp;&lt;/classes&gt;<br/>&nbsp;&nbsp;&lt;/test&gt;<br/>&lt;/suite&gt;<br/></tt></body></html>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/Enviar e apagar da Caixa de Entrada.xml
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/Enviar e apagar da Caixa de Entrada.xml	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/Enviar e apagar da Caixa de Entrada.xml	(revision 3766)
@@ -0,0 +1,3 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<testsuite hostname="luiz-VirtualBox" tests="0" failures="0" timestamp="14 Feb 2011 17:23:36 GMT" time="0.041" errors="0">
+</testsuite>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/main.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/main.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/main.html	(revision 3766)
@@ -0,0 +1,2 @@
+<html><head><title>Results for [FUN02.1] Compor Mensagem</title></head>
+<body>Select a result on the left-hand pane.</body></html>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/toc.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/toc.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/toc.html	(revision 3766)
@@ -0,0 +1,30 @@
+<html>
+<head>
+<title>Results for [FUN02.1] Compor Mensagem</title>
+<link href="../testng.css" rel="stylesheet" type="text/css" />
+<link href="../my-testng.css" rel="stylesheet" type="text/css" />
+</head>
+<body>
+<h3><p align="center">Results for<br/><em>[FUN02.1] Compor Mensagem</em></p></h3>
+<table border='1' width='100%'>
+<tr valign='top'>
+<td>1 test</td>
+<td><a target='mainFrame' href='classes.html'>2 classes</a></td>
+<td>4 methods:<br/>
+&nbsp;&nbsp;<a target='mainFrame' href='methods.html'>chronological</a><br/>
+&nbsp;&nbsp;<a target='mainFrame' href='methods-alphabetical.html'>alphabetical</a><br/>
+&nbsp;&nbsp;<a target='mainFrame' href='methods-not-run.html'>not run (2)</a></td>
+</tr>
+<tr>
+<td><a target='mainFrame' href='groups.html'>0 group</a></td>
+<td><a target='mainFrame' href='reporter-output.html'>reporter output</a></td>
+<td><a target='mainFrame' href='testng.xml.html'>testng.xml</a></td>
+</tr></table>
+<table width='100%' class='test-passed'>
+<tr><td>
+<table style='width: 100%'><tr><td valign='top'>Compor e enviar emails (4/0/0)</td><td valign='top' align='right'>
+  <a href='Compor e enviar emails.html' target='mainFrame'>Results</a>
+</td></tr></table>
+</td></tr><p/>
+</table>
+</body></html>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/index.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/index.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/index.html	(revision 3766)
@@ -0,0 +1,6 @@
+<html><head><title>Results for [FUN02.1] Compor Mensagem</title></head>
+<frameset cols="26%,74%">
+<frame src="toc.html" name="navFrame">
+<frame src="main.html" name="mainFrame">
+</frameset>
+</html>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/Enviar e apagar da Caixa de Entrada.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/Enviar e apagar da Caixa de Entrada.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/Enviar e apagar da Caixa de Entrada.html	(revision 3766)
@@ -0,0 +1,71 @@
+<html>
+<head>
+<title>TestNG:  Enviar e apagar da Caixa de Entrada</title>
+<link href="../testng.css" rel="stylesheet" type="text/css" />
+<link href="../my-testng.css" rel="stylesheet" type="text/css" />
+
+<style type="text/css">
+.log { display: none;} 
+.stack-trace { display: none;} 
+</style>
+<script type="text/javascript">
+<!--
+function flip(e) {
+  current = e.style.display;
+  if (current == 'block') {
+    e.style.display = 'none';
+    return 0;
+  }
+  else {
+    e.style.display = 'block';
+    return 1;
+  }
+}
+
+function toggleBox(szDivId, elem, msg1, msg2)
+{
+  var res = -1;  if (document.getElementById) {
+    res = flip(document.getElementById(szDivId));
+  }
+  else if (document.all) {
+    // this is the way old msie versions work
+    res = flip(document.all[szDivId]);
+  }
+  if(elem) {
+    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
+  }
+
+}
+
+function toggleAllBoxes() {
+  if (document.getElementsByTagName) {
+    d = document.getElementsByTagName('div');
+    for (i = 0; i < d.length; i++) {
+      if (d[i].className == 'log') {
+        flip(d[i]);
+      }
+    }
+  }
+}
+
+// -->
+</script>
+
+</head>
+<body>
+<h2 align='center'>Enviar e apagar da Caixa de Entrada</h2><table border='1' align="center">
+<tr>
+<td>Tests passed/Failed/Skipped:</td><td>0/0/0</td>
+</tr><tr>
+<td>Started on:</td><td>Mon Feb 14 15:23:36 BRST 2011</td>
+</tr>
+<tr><td>Total time:</td><td>0 seconds (41 ms)</td>
+</tr><tr>
+<td>Included groups:</td><td></td>
+</tr><tr>
+<td>Excluded groups:</td><td></td>
+</tr>
+</table><p/>
+<small><i>(Hover the method name to see the test class name)</i></small><p/>
+</body>
+</html>
Index: devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/methods-alphabetical.html
===================================================================
--- devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/methods-alphabetical.html	(revision 3766)
+++ devel/testlink/automation2.0/test-output/[FUN02.1] Compor Mensagem/methods-alphabetical.html	(revision 3766)
@@ -0,0 +1,24 @@
+<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>[FUN02.1] Compor Mensagem</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
+<table border="1">
+<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:47</td>   <td>0</td> <td title="&lt;&lt;br.gov.serpro.expresso.cte.common.BaseTestCase.afterSuite()">&lt;&lt;afterSuite</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:23</td>   <td>-24219</td> <td title="&gt;&gt;br.gov.serpro.expresso.cte.common.BaseTestCase.beforeSuite()">&gt;&gt;beforeSuite</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="bb77b9">  <td>11/02/15 16:59:30</td>   <td>-17136</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.common.BaseEmailTestCase.init()">init</td> 
+  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="bb77b9">  <td>11/02/15 16:59:39</td>   <td>-8413</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.common.BaseEmailTestCase.init()">init</td> 
+  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:28</td>   <td>-19192</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;br.gov.serpro.expresso.cte.common.BaseTestCase.login()">&gt;&gt;login</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:38</td>   <td>-9994</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;br.gov.serpro.expresso.cte.common.BaseTestCase.login()">&gt;&gt;login</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:36</td>   <td>-11203</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;br.gov.serpro.expresso.cte.common.BaseTestCase.logout()">&lt;&lt;logout</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="989f84">  <td>11/02/15 16:59:47</td>   <td>-967</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;br.gov.serpro.expresso.cte.common.BaseTestCase.logout()">&lt;&lt;logout</td> 
+<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="a37e7b">  <td>11/02/15 16:59:33</td>   <td>-14450</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.email.compor.SalvarEmailTestCase.test()">test</td> 
+  <td>main@9489155</td>   <td></td> </tr>
+<tr bgcolor="6da5eb">  <td>11/02/15 16:59:41</td>   <td>-6022</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="br.gov.serpro.expresso.cte.email.compor.EnviarEmailRascunhoTestCase.test()">test</td> 
+  <td>main@9489155</td>   <td></td> </tr>
+</table>
